/* style for horizontal scroll */
	#hscroll
	{
		text-align:center;
		float: right;
                margin-left: 100px;
	}
	.scrollLink
	{
		font-size: 8pt;
		font-family: 'OpenSans-Semibold';
		color: #336699;
		text-decoration: none;
		cursor: pointer;
	}
	div#iemarquee {
	font-family: 'OpenSans-Semibold' !important;
	Font-size: 12px !important;
	position: relative;*
	}
	div#iemarquee nobr{
	top: 6px !important;
	position: absolute;
	}
